<Languages version="0.2">
	<pt-PT en_name="Portuguese" icon="pt.png" date="2010-09-27" version="1.0" name="Português">
		<Main>
			<Labels>
				<AppName_Caption>Aplicação :</AppName_Caption>
				<AppVersion_Caption>Versão :</AppVersion_Caption>
				<AppDescription_Caption>Descrição :</AppDescription_Caption>
				<EditorName_Caption>Editor:</EditorName_Caption>
				<EditorWebSite_Caption>Página de Internet :</EditorWebSite_Caption>
				<EditorEmail_Caption>Correiro Electrónico :</EditorEmail_Caption>
				<AppWebSite_Caption>Página de Internet :</AppWebSite_Caption>
				<SupportURL_Caption>Suporte :</SupportURL_Caption>
				<PackageLangs_Caption>Configurar idiomas disponíveis :</PackageLangs_Caption>
				<PackageInfo_Caption>Informação do Pacote :</PackageInfo_Caption>
				<Signature_Caption>Pacote proposto por:</Signature_Caption>
				<ValidationFailed_Caption>Atenção: Este pacote não é validado!</ValidationFailed_Caption>
			</Labels>
			<Tabs>
				<Application>Aplicação</Application>
				<Editor>Editor</Editor>
				<Package>Informação do Pacote</Package>
			</Tabs>
			<CommandButtons>
				<Cancel_Caption>&amp;Cancelar</Cancel_Caption>
				<Install_Caption>Instalar aplicação no meu Liberkey</Install_Caption>
				<CancelOperation_Caption>&amp;Cancelar</CancelOperation_Caption>
			</CommandButtons>
		</Main>
		<Messages>
			<InvalidPackageFile>Instalação do pactote inválida</InvalidPackageFile>
			<Errors>
				<ErrRenameAppDir>Ocorreu um erro durante a tentativa de modificação do nome da pasta da aplicação.\nVerifique que a aplicação não está a correr ou que não exita nenhum programa a correr da pasta da aplicação.</ErrRenameAppDir>
				<ASuiteCloseFailed>Não foi possivel fechar ASuite.</ASuiteCloseFailed>
				<AppsDirNotFound>Pasta de destino não encontrada</AppsDirNotFound>
				<ExtractErrorRestoreDone>Falha na extracção dos dados.\nA versão anterior foi restaurada.</ExtractErrorRestoreDone>
				<InstallerUpdateNeeded>Este pacote de instalação é mais recente do que o da instalação automática\nUtilize a versão mais recente da instalação automática.</InstallerUpdateNeeded>
				<InstallError>Ocorreu um erro durante a instalação desta aplicação !</InstallError>
				<AppDataNotFound>Dados da aplicação não encontrados</AppDataNotFound>
				<InstErrorTitle>Erro durante a instalação</InstErrorTitle>
				<PackageValidationFailed>Atenção, este pacote ainda não foi validado.</PackageValidationFailed>
				<DataFileModified>Pacote da instalação danificado:\no pacote foi modificado\n\n%name%</DataFileModified>
				<OldPackageVersion>Este pacote já não é suportado pela instalação automática.\nImpossivel continuar.\n\n</OldPackageVersion>
				<IncompleteSetup>Não foi possivel actualizar alguns ficheiros!\nAs novas versões dos mesmos serão guardados na seguinte directoria:\n\n%failedfolder%</IncompleteSetup>
				<SetupDataDownloadCanceled>Transferência Cancelada</SetupDataDownloadCanceled>
			</Errors>
			<Installing>A instalar...</Installing>
			<VerifyingSetupPackage>A verificar o pacote de instalação</VerifyingSetupPackage>
			<VerifyingSetupDestination>A verificar o espaço no destino</VerifyingSetupDestination>
			<SavingActualVersion>A salvar a versão actual</SavingActualVersion>
			<ExtractingAppFiles>A extrair ficheiros da aplicação</ExtractingAppFiles>
			<RestoringPreviousConfig>A restaurar a configuração anterior</RestoringPreviousConfig>
			<DeletingBackup>A eliminar backup</DeletingBackup>
			<SetupDone>Instalação concluída</SetupDone>
			<ClosingASuite>A fechar ASuite...</ClosingASuite>
			<ReStartLBK>A reiniciar LiberKey...</ReStartLBK>
			<AppStillRunning>A aplicação ainda está activa.</AppStillRunning>
			<UpdatingAppsMenu>A actualizar menu LiberKey</UpdatingAppsMenu>
			<RestartingMenu>A reiniciar menu...</RestartingMenu>
			<ClosingApplication>A fechar aplicações...</ClosingApplication>
			<ClosingKFA>A fechar &quot;Associação de extensões&quot;...</ClosingKFA>
			<UpdatingFileAssocs>A actualizar as extensões...</UpdatingFileAssocs>
			<RestartingKFA>A reiniciar &quot;Associação de extensões&quot;...</RestartingKFA>
			<RestartingApp>Reiniciar aplicação...</RestartingApp>
			<PackageSignatureNotFound>(Este pacote não está ligado)</PackageSignatureNotFound>
			<LangMismatchWarning>Aviso!\nEstá prestes a instalar um software num idioma diferente ao do seu LiberKey.\nDeseja continuar?</LangMismatchWarning>
			<AlreadyInstalled>Este programa já está instalado no seu.\nDeseja instalar novamente?</AlreadyInstalled>
			<DowngradeWarning>Atenção!\n\nUma versão mais recente deste programa está instalada no seu LiberKey.\n\nVersão instalada: %current_version%\nNova versão: %setup_version%\n\nDeseja instalar a versão mais antiga?</DowngradeWarning>
			<DownloadingSetupData>Transferência dos ficheiros de Instalação...\n%DONE%</DownloadingSetupData>
			<SetupDataDownloadDone>Transferência concluída.</SetupDataDownloadDone>
			<InstalledLangMismatchWarning>Atenção !\nEsta aplicação já está instalada no seu LiberKey num idioma diferente.\n\nUltima instalação em: &quot;%prevlang%&quot;\nEsta instalação será efectuada em: &quot;%newlang%&quot;\n\nDeseja continuar?</InstalledLangMismatchWarning>
		</Messages>
		<Report>
			<caption>Instalação concluída !</caption>
			<CommandButtons>
				<Close_Caption>&amp;Fechar</Close_Caption>
			</CommandButtons>
			<Labels>
				<MenuInfo_Caption>O menu do LiberKey mudou!\n\nPara iniciar facilmente esta aplicação instalada,\nutilize os seguinte menu do seu LiberKey:</MenuInfo_Caption>
			</Labels>
		</Report>
		<Contributors>
			<Contributor name="Ricardo Figueiredo" email="rfiguieredo@live.com.pt" website="rfigueiredo.webnode.pt"/>
		</Contributors>
	</pt-PT>
</Languages>